/* RGWP PHP Template Local Overrides */


/* simple rebuild for basic HTML formatting */

.rebuild, .rebuild p, .rebuild li {
	font-size: 14px;
	font-size: .7rem;
	line-height: 1.46666667;
	font-weight: 300;
}

.rebuild hr {
	margin: 1.5em 0;
	border-top: none;
	border-bottom-color: #CCC;
}

.rebuild h3+p {
	margin-top: 2.4em;
}

.rebuild h4+p {
	margin-top: 1.5em;
}

.rebuild p+ul, .rebuild p+ol {
	margin-top: 1em;
}

.rebuild h4 {
	font-size: 18px;
	font-size: .9rem;
	font-weight: 400;
	line-height: 1.2;
}

.rebuild ul, .rebuild ol { margin: 0 0 1.5em 2.5em; }
.rebuild ul { list-style: disc; }
.rebuild ol { list-style-type: decimal; }
.rebuild ol ol { list-style: upper-alpha; }
.rebuild ol ol ol { list-style: lower-roman; }
.rebuild ol ol ol ol { list-style: lower-alpha; }
.rebuild ul ul, .rebuild ol ol, .rebuild ul ol, .rebuild ol ul { margin-bottom: 0; }

/* white category thumbnail labels */
.category-container .promo h2.light {
	color: #FFF;
}

/* remove top margin on first category button */
.category-container .promo:first-child {
	margin-top: 0;
}

/* style thumbnail caption in RSS headline view */

.link-group li p {
	margin-top: 0;
	font-size: 12px;
	font-size: .6rem;
	color: #999;
}

/* change region flags */
.flag-global { background-image: url("//cdn.roland.com/global/images/flags/flag_global.png"); }
.flag-at { background-image: url("//cdn.roland.com/global/images/flags/flag_at.png"); }
.flag-au { background-image: url("//cdn.roland.com/global/images/flags/flag_au.png"); }
.flag-be { background-image: url("//cdn.roland.com/global/images/flags/flag_be.png"); }
.flag-br { background-image: url("//cdn.roland.com/global/images/flags/flag_br.png"); }
.flag-ca { background-image: url("//cdn.roland.com/global/images/flags/flag_ca.png"); }
.flag-ch { background-image: url("//cdn.roland.com/global/images/flags/flag_ch.png"); }
.flag-cn { background-image: url("//cdn.roland.com/global/images/flags/flag_cn.png"); }
.flag-cz { background-image: url("//cdn.roland.com/global/images/flags/flag_cz.png"); }
.flag-de { background-image: url("//cdn.roland.com/global/images/flags/flag_de.png"); }
.flag-dk { background-image: url("//cdn.roland.com/global/images/flags/flag_dk.png"); }
.flag-es { background-image: url("//cdn.roland.com/global/images/flags/flag_es.png"); }
.flag-fi { background-image: url("//cdn.roland.com/global/images/flags/flag_fi.png"); }
.flag-fr { background-image: url("//cdn.roland.com/global/images/flags/flag_fr.png"); }
.flag-gb { background-image: url("//cdn.roland.com/global/images/flags/flag_gb.png"); }
.flag-hu { background-image: url("//cdn.roland.com/global/images/flags/flag_hu.png"); }
.flag-id { background-image: url("//cdn.roland.com/global/images/flags/flag_id.png"); }
.flag-il { background-image: url("//cdn.roland.com/global/images/flags/flag_il.png"); }
.flag-in { background-image: url("//cdn.roland.com/global/images/flags/flag_in.png"); }
.flag-it { background-image: url("//cdn.roland.com/global/images/flags/flag_it.png"); }
.flag-jp { background-image: url("//cdn.roland.com/global/images/flags/flag_jp.png"); }
.flag-kr { background-image: url("//cdn.roland.com/global/images/flags/flag_kr.png"); }
.flag-kz { background-image: url("//cdn.roland.com/global/images/flags/flag_kz.png"); }
.flag-my { background-image: url("//cdn.roland.com/global/images/flags/flag_my.png"); }
.flag-nl { background-image: url("//cdn.roland.com/global/images/flags/flag_nl.png"); }
.flag-no { background-image: url("//cdn.roland.com/global/images/flags/flag_no.png"); }
.flag-nz { background-image: url("//cdn.roland.com/global/images/flags/flag_nz.png"); }
.flag-ph { background-image: url("//cdn.roland.com/global/images/flags/flag_ph.png"); }
.flag-pl { background-image: url("//cdn.roland.com/global/images/flags/flag_pl.png"); }
.flag-pt { background-image: url("//cdn.roland.com/global/images/flags/flag_pt.png"); }
.flag-rs { background-image: url("//cdn.roland.com/global/images/flags/flag_rs.png"); }
.flag-ru { background-image: url("//cdn.roland.com/global/images/flags/flag_ru.png"); }
.flag-se { background-image: url("//cdn.roland.com/global/images/flags/flag_se.png"); }
.flag-sg { background-image: url("//cdn.roland.com/global/images/flags/flag_sg.png"); }
.flag-sk { background-image: url("//cdn.roland.com/global/images/flags/flag_sk.png"); }
.flag-tr { background-image: url("//cdn.roland.com/global/images/flags/flag_tr.png"); }
.flag-tw { background-image: url("//cdn.roland.com/global/images/flags/flag_tw.png"); }
.flag-ua { background-image: url("//cdn.roland.com/global/images/flags/flag_ua.png"); }
.flag-us { background-image: url("//cdn.roland.com/global/images/flags/flag_us.png"); }

@media (-webkit-min-device-pixel-ratio:2), (min--moz-device-pixel-ratio:2), (-o-min-device-pixel-ratio:2/1) {
    .flag {
        -moz-background-size: 23px 17px;
        -webkit-background-size: 23px 17px;
        -o-background-size: 23px 17px;
        -ms-background-size: 23px 17px;
        background-size: 23px 17px
    }
	.flag-global { background-image: url("//cdn.roland.com/global/images/flags/flag_global2x.png"); }
	.flag-at { background-image: url("//cdn.roland.com/global/images/flags/flag_at2x.png"); }
	.flag-au { background-image: url("//cdn.roland.com/global/images/flags/flag_au2x.png"); }
	.flag-be { background-image: url("//cdn.roland.com/global/images/flags/flag_be2x.png"); }
	.flag-br { background-image: url("//cdn.roland.com/global/images/flags/flag_br2x.png"); }
	.flag-ca { background-image: url("//cdn.roland.com/global/images/flags/flag_ca2x.png"); }
	.flag-ch { background-image: url("//cdn.roland.com/global/images/flags/flag_ch2x.png"); }
	.flag-cn { background-image: url("//cdn.roland.com/global/images/flags/flag_cn2x.png"); }
	.flag-cz { background-image: url("//cdn.roland.com/global/images/flags/flag_cz2x.png"); }
	.flag-de { background-image: url("//cdn.roland.com/global/images/flags/flag_de2x.png"); }
	.flag-dk { background-image: url("//cdn.roland.com/global/images/flags/flag_dk2x.png"); }
	.flag-es { background-image: url("//cdn.roland.com/global/images/flags/flag_es2x.png"); }
	.flag-fi { background-image: url("//cdn.roland.com/global/images/flags/flag_fi2x.png"); }
	.flag-fr { background-image: url("//cdn.roland.com/global/images/flags/flag_fr2x.png"); }
	.flag-gb { background-image: url("//cdn.roland.com/global/images/flags/flag_gb2x.png"); }
	.flag-hu { background-image: url("//cdn.roland.com/global/images/flags/flag_hu2x.png"); }
	.flag-id { background-image: url("//cdn.roland.com/global/images/flags/flag_id2x.png"); }
	.flag-il { background-image: url("//cdn.roland.com/global/images/flags/flag_il2x.png"); }
	.flag-in { background-image: url("//cdn.roland.com/global/images/flags/flag_in2x.png"); }
	.flag-it { background-image: url("//cdn.roland.com/global/images/flags/flag_it2x.png"); }
	.flag-jp { background-image: url("//cdn.roland.com/global/images/flags/flag_jp2x.png"); }
	.flag-kr { background-image: url("//cdn.roland.com/global/images/flags/flag_kr2x.png"); }
	.flag-kz { background-image: url("//cdn.roland.com/global/images/flags/flag_kz2x.png"); }
	.flag-my { background-image: url("//cdn.roland.com/global/images/flags/flag_my2x.png"); }
	.flag-nl { background-image: url("//cdn.roland.com/global/images/flags/flag_nl2x.png"); }
	.flag-no { background-image: url("//cdn.roland.com/global/images/flags/flag_no2x.png"); }
	.flag-nz { background-image: url("//cdn.roland.com/global/images/flags/flag_nz2x.png"); }
	.flag-ph { background-image: url("//cdn.roland.com/global/images/flags/flag_ph2x.png"); }
	.flag-pl { background-image: url("//cdn.roland.com/global/images/flags/flag_pl2x.png"); }
	.flag-pt { background-image: url("//cdn.roland.com/global/images/flags/flag_pt2x.png"); }
	.flag-rs { background-image: url("//cdn.roland.com/global/images/flags/flag_rs2x.png"); }
	.flag-ru { background-image: url("//cdn.roland.com/global/images/flags/flag_ru2x.png"); }
	.flag-se { background-image: url("//cdn.roland.com/global/images/flags/flag_se2x.png"); }
	.flag-sg { background-image: url("//cdn.roland.com/global/images/flags/flag_sg2x.png"); }
	.flag-sk { background-image: url("//cdn.roland.com/global/images/flags/flag_sk2x.png"); }
	.flag-tr { background-image: url("//cdn.roland.com/global/images/flags/flag_tr2x.png"); }
	.flag-tw { background-image: url("//cdn.roland.com/global/images/flags/flag_tw2x.png"); }
	.flag-ua { background-image: url("//cdn.roland.com/global/images/flags/flag_ua2x.png"); }
	.flag-us { background-image: url("//cdn.roland.com/global/images/flags/flag_us2x.png"); }
}